<div *ngFor="let message of messages" [ngClass]="getClass(message)">
  <span [ngClass]="getColor(message)"> {{ message.name }}</span>
  <!--Add a span element that will display the content of the message-->
</div>

<form>
  <mat-form-field>
    <mat-label>Ask a question</mat-label>
    <input
      matInput
      [(ngModel)]="question" [ngModelOptions]="{standalone: true}"
    />
  </mat-form-field>
  <button mat-button (click)="onSubmit()">
    <mat-icon fontIcon="send"> </mat-icon>
  </button>
</form>
